/* #region setup */

:root {
	--text-color: #000;
	--dark-color: #141414;
	--theme-primary: #873793;
	--theme-primary-dark: #572160;
	--theme-primary-light: #eac6f1;
	--theme-primary-bg-light: #f0e1f2;
	--theme-primary-bg-lighter: #fdf3ff;
	--theme-primary-fade: rgba(184, 137, 192, 0.3);
	--theme-primary-alt: #fff;
	--theme-primary-alt2: #000000;
	--theme-secondary: #c98558;
	--theme-secondary-alt: #000;
	--container-width: 1200px;
	--container-sm-width: 1000px;
	--container-lg-width: 1440px;
	--column-gutter: 15px;

	/* https://angel-rs.github.io/css-color-filter-generator/ */
	/* --primary-filter: brightness(0) saturate(100%) invert(20%) sepia(99%) saturate(2341%) hue-rotate(184deg) brightness(95%) contrast(101%);
	--secondary-filter: brightness(0) saturate(100%) invert(26%) sepia(51%) saturate(5261%) hue-rotate(330deg) brightness(76%) contrast(111%); */
	--white-filter: brightness(0) saturate(100%) invert(100%);
	--black-filter: brightness(0) saturate(100%) invert(0%);
	--header-height: 105px;
	--logo-width: 130px;
	--section-gap: 4rem;
	--swiper-theme-color: var(--theme-primary);
	--nav-hover-color: var(--theme-primary);
}

*,
*::before,
*::after {
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}

html {
	box-sizing: border-box;
	font-size: 16px;
	scroll-padding-top: var(--header-height);
	scroll-behavior: smooth;
	/* scrollbar-gutter: stable; */
	overflow-x: hidden;
}

html.scroll-down {
	/* --header-height: 70px; */
}

body {
	color: var(--text-color);
	font-family: var(--font-family);
	/* overflow-x: hidden; */
	line-height: 1.8;
	/* font-weight: 500; */
	/* padding-top: var(--header-height); */
	/* background-color: var(--theme-primary-bg-lighter); */
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-family-alt);
	line-height: 1.3;
}

input,
button,
select,
textarea {
	font: inherit;
	color: inherit;
	border: 0;
	background: none;
	outline: none;
	font-size: 14px;
}

input,
select,
textarea {
	display: block;
	width: 100%;
}

button {
	cursor: pointer;
}

img {
	display: block;
	max-width: 100%;
	max-height: 100%;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
	transition: ease 0.25s;
	transition-property: color, background-color, border-color;
}

label.error {
	color: red;
	font-size: 0.9em;
}

::selection {
	background-color: var(--theme-primary-fade);
	/* color: var(--theme-primary-alt); */
}

@media (max-width: 760px) {
	:root {
		--header-height: 80px;
		--logo-width: 100px;
		--section-gap: 3rem;
	}

	html {
		font-size: 14px;
	}
}

/* #endregion setup */

/* #region layout */

.home-page {
	--bg-opacity-layer: rgba(255, 255, 255, 0.7);
	background-image: linear-gradient(var(--bg-opacity-layer), var(--bg-opacity-layer)), var(--bg-img);
	/* background-image: var(--bg-img); */
	background-repeat: repeat;
	background-size: auto;
}

.menu-active {
	overflow: hidden;
}

.container {
	width: var(--container-width);
	margin: 0 auto;
	padding: 0 var(--column-gutter);
	max-width: 100%;
}

.container-sm {
	width: var(--container-sm-width);
}

.container-lg {
	width: var(--container-lg-width);
}

.light-bg {
	position: relative;
	background-color: var(--theme-primary-bg-light);
}

.section-gap {
	padding-block: var(--section-gap);
}

.section-gap-top {
	margin-top: var(--section-gap);
}

.section-subtitle {
	font-weight: 500;
	/* letter-spacing: 2px; */
	font-size: 1.3rem;
	font-family: var(--font-family);
	/* opacity: 0.3; */
	/* line-height: 2; */
	/* text-transform: uppercase; */
	/* color: var(--theme-primary); */
	margin-top: 1.5rem;
}

.section-title {
	font-weight: 300;
	font-size: 2.2rem;
	line-height: 1.3;
}

.banner-swiper-nav {
	width: auto;
	background-color: #fff;
	color: #000;
	padding: 40px 15px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	font-weight: 600;
	--swiper-navigation-size: 24px;
	margin-top: 0;
	transform: translateY(-50%);
}

.banner-swiper-nav.swiper-button-prev {
	left: 0;
	border-radius: 0 5px 5px 0;
}

.banner-swiper-nav.swiper-button-next {
	right: 0;
	border-radius: 5px 0 0 5px;
}

.swiper-nav-btn {
	--swiper-navigation-sides-offset: 1rem;
	--swiper-navigation-size: 1.6rem;
	width: calc(var(--swiper-navigation-size) + 1rem);
	height: calc(var(--swiper-navigation-size) + 1rem);
	border-radius: 50rem;
	border: 2px solid var(--swiper-theme-color);
	background-color: rgb(255 255 255 / 70%);
}

.header-banner {
	padding-top: 2rem;
	padding-bottom: 2rem;
	background-color: #f9f9f9;
	color: #000;
	text-align: center;
}

.header-banner .section-header {
	margin-bottom: 2rem;
	margin-top: 2rem;
}

.section-header-crumbs {
	margin-top: 1rem;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	line-height: 1.8;
}

.section-header-crumbs span {
	display: inline-block;
	max-width: 400px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.section-header-crumbs span:not(:last-child) {
	margin-right: 0.5em;
}

.section-header-crumbs span:not(:last-child)::after {
	font: var(--icon-font);
	content: "\f105";
	font-size: 1em;
	margin-left: 0.5em;
}

.crumb-active {
	color: var(--theme-primary);
}

.site-page > .header-banner + .page-section {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.cta-btn {
	display: inline-block;
	padding: 0.7rem 4rem;
	border-radius: 5rem;
	background-color: var(--theme-primary-alt2);
	border: 2px solid var(--theme-primary-alt2);
	color: var(--theme-primary-alt);
	font-weight: 600;
}

.cta-btn:hover {
	background-color: var(--theme-primary-alt);
	color: var(--theme-primary-alt2);
	border-color: var(--theme-primary-alt2);
}

.alt-bg .cta-btn {
	background-color: var(--theme-primary-alt);
	color: var(--theme-primary-alt2);
	border-color: var(--theme-primary-alt);
}

.alt-bg .cta-btn:hover {
	/* background-color: var(--theme-primary-alt2); */
	/* color: var(--theme-primary-alt); */
	font-weight: 800;
}

@keyframes cta-spin {
	0% {
		transform: rotateX(0deg);
	}
	100% {
		transform: rotateX(720deg);
	}
}

.application-link {
	--content-width: 7rem;
	--icon-size: 2.2rem;
	--padding: 4px;
	--btn-width:
	calc(var(--content-width) + var(--icon-size) + (var(--padding) * 2));
	background-color: var(--theme-primary-alt2);
	border-radius: 100px;
	display: inline-flex;
	padding: var(--padding);
	align-items: center;
	cursor: pointer;
	text-decoration: none;
	width: var(--btn-width);
	transition: ease-in-out 0.25s box-shadow;
}

.application-link::after {
	content: "\f061";
	font: var(--icon-font);
	padding: 8px;
	width: var(--icon-size);
	height: var(--icon-size);
	display: grid;
	place-items: center;
	font-size: 1.25rem;
	background-color: #fff;
	color: #000;
	line-height: 1;
	border-radius: 50%;
	pointer-events: none;
}

.application-link-content,
.application-link::after {
	transition: ease-in-out 0.3s transform;
}

.application-link .hover-text {
	transition: ease-in-out 0.3s color;
}

/* .application-link::after i {
	width: 20px;
	text-align: center;
} */

.application-link-content {
	overflow: hidden;
	/* height: 100%; */
	width: var(--content-width);
	pointer-events: none;
}

.application-link:hover::after {
	transform: translateX(calc(var(--content-width) * -1));
}

.application-link:hover .application-link-content {
	transform: translateX(var(--icon-size));
}

.application-link .hover-text {
	white-space: nowrap;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0.3rem 0.8rem;
	font-size: 0.85rem;
	color: #fff;
}

.application-link:hover {
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
}

.pagination-wrapper {
	margin-top: 2rem;
}

.page-pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.5rem;
}

.page-pagination .page-numbers {
	display: block;
	padding: 0.2rem 1rem;
	font-size: 1rem;
	border: 2px solid var(--theme-primary);
	background-color: var(--theme-primary);
	color: var(--theme-primary-alt);
	border-radius: 0.5rem;
	font-weight: 500;
}

.page-pagination .page-numbers:hover {
	background-color: var(--theme-primary-alt);
	color: var(--theme-primary);
}

.glightbox-open {
	scrollbar-gutter: auto;
}

.glightbox-container.glightbox-default {
	padding-left: 1rem;
	padding-right: 1rem;
}

.glightbox-container.glightbox-default .goverlay {
	background-color: rgba(0, 0, 0, 0.7);
}

.glightbox-container.glightbox-default .ginner-container {
	border-radius: 0.5rem;
}

.glightbox-container.glightbox-default .gslide-media {
	background-color: #fff;
}

.glightbox-container.glightbox-default .gslide-title {
	font-family: var(--font-family-alt);
	font-size: 1.5rem;
	margin-bottom: 0.5em;
}

.glightbox-container.glightbox-default .gslide-desc {
	font-family: var(--font-family);
	font-size: 1rem;
}

.popup-container,
.popup-slide-in .popup-container {
	padding: 2rem;
}

.popup-container .popup-close {
	/* top: 2.5rem; */
	/* right: 2.5rem; */
}

.popup-title {
	font-size: 1.5rem;
	font-family: var(--font-family);
	font-weight: 400;
}

.hlt {
	color: var(--theme-primary);
}

.section-header {
	/* margin-bottom: 1rem; */
	/* text-align: center; */
	position: relative;
}

.section-header.left-header {
	text-align: left;
}

.section-title-sm {
	/* text-transform: uppercase; */
	/* letter-spacing: 3px; */
	font-weight: 600;
	color: var(--theme-primary);
	margin-bottom: 1.5rem;
	font-size: 1.3rem;
	line-height: 1.3;
}

.section-title {
	font-weight: 700;
	font-size: 2.6rem;
	line-height: 1;
	/* padding-bottom: 3.5rem; */
	position: relative;
}

.center-header {
	text-align: center;
}

[data-bg-shadow] {
	position: relative;
	/* overflow: hidden; */
}

[data-bg-shadow]::before {
	content: attr(data-bg-shadow);
	position: absolute;
	top: -3rem;
	left: -3rem;
	font-size: 18rem;
	opacity: 0.05;
	font-weight: 800;
	line-height: 0.5;
	white-space: nowrap;
	text-transform: uppercase;
}

.bg-cover {
	background-size: cover;
	background-position: center bottom;
}

.bg-cover > * {
	position: relative;
	z-index: 1;
}

.scale-img {
	position: relative;
}

.scale-img::before {
	content: "";
	display: block;
	padding-top: 100%;
}

.scale-img > img,
.scale-img > iframe,
.scale-img > svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.swiper-slide {
	box-sizing: border-box;
}

.padded-swiper {
	padding: var(--column-gutter);
	margin-left: calc(var(--column-gutter) * -1);
	margin-right: calc(var(--column-gutter) * -1);
}

@media (max-width: 760px) {
	.site-page > .header-banner + .page-section {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
	}

	.section-subtitle {
		font-size: 0.85rem;
	}

	.section-title {
		font-size: 1.15rem;
	}

	.banner-swiper-nav {
		--swiper-navigation-size: 20px;
		padding: 30px 10px;
	}

	.header-banner .section-header {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
	}

	.glightbox-container.glightbox-default .goverlay {
		background-color: rgb(255, 255, 255);
	}

	.glightbox-mobile .glightbox-container.glightbox-default .gslide-description {
		background: #fff;
	}

	.glightbox-mobile .glightbox-container.glightbox-default .gslide-title {
		color: #000;
	}

	.header-cta-btn {
		font-size: 0.9rem;
	}

	.application-link {
		--icon-size: 2rem;
	}

	.application-link::after {
		padding: 4px;
	}
}

@media (min-width: 761px) {
	.glightbox-container.glightbox-default .goverlay {
		background-color: rgba(0, 0, 0, 0.9);
	}

	.glightbox-container.glightbox-default .gslide-description {
		border-bottom-left-radius: inherit;
		border-bottom-right-radius: inherit;
		overflow: hidden;
	}

	.glightbox-container.glightbox-default .gslide-media {
		border-top-left-radius: inherit;
		border-top-right-radius: inherit;
		overflow: hidden;
	}
}

@media print {
	.top-header,
	.page-header,
	.page-menu,
	.header-banner,
	.page-footer {
		display: none;
	}

	.site-page > .header-banner + .page-section {
		padding: 0;
	}
}

/* #endregion layout */

/* #region header */

.top-header {
	position: relative;
	border-bottom: 1px solid #dadada;
}

.top-header-row {
	display: flex;
	gap: 2rem;
	align-items: center;
	padding-block: 0.7rem;
	line-height: 1.4;
}

.header-contact-links {
	margin-left: auto;
	font-size: 1.3rem;
	display: flex;
	gap: 0.5rem 2rem;
}

.header-contact-link {
	display: flex;
	align-items: center;
	gap: 0.5em;
}

.header-contact-link i {
	font-size: 1.2em;
}

.header-social-links {
	display: flex;
	align-items: center;
	gap: 1rem;
	font-size: 1.5rem;
	line-height: 1;
}

.header-nav a:hover {
	color: var(--theme-primary);
}

.top-header-row i {
	color: #999;
}

.main-header {
	position: relative;
	position: sticky;
	top: 0;
	z-index: 110;
	background-color: #fff;
	border-bottom: 1px solid #eaeaea;
}

.scroll-down .main-header {
	box-shadow: 0 0.1rem 0.7rem rgba(0, 0, 0, 0.1);
}

.main-header-row {
	display: flex;
	gap: 2rem;
	justify-content: space-between;
	align-items: center;
	padding-block: 0.7rem;
	height: var(--header-height);
}

.header-brand {
	width: var(--logo-width);
}

.resp-menu-btn {
	font-size: 1.5rem;
	line-height: 1;
	padding: 0.3rem;
}

.menu-active {
	overflow: hidden;
}

.header-nav {
	position: relative;
	display: flex;
	align-items: center;
	gap: 2rem;
}

.header-nav-links {
	display: flex;
	align-items: center;
	gap: 1rem;
	text-transform: uppercase;
	font-size: 1.1rem;
}

.header-nav-link {
	text-transform: inherit;
	font: inherit;
}

.banner-header {
	background-image: var(--bg-img);
	background-size: cover;
	background-position: center;
	color: #fff;
}

.banner-header-row {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1.5rem;
	padding-block: 1rem;
}

.banner-header-col h1 {
	font-size: 3.5rem;
	line-height: 1;
}

.banner-header-col h2 {
	font-size: 1.7rem;
	line-height: 1.1;
}

.banner-header-col h3 {
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1.1;
}

.banner-header-cta-col {
	margin-left: 2rem;
}

.banner-header-cta {
	display: block;
	line-height: 1.3;
	font-weight: 600;
	font-size: 0.9rem;
	text-transform: uppercase;
	padding: 0.5rem 2rem;
	background-color: #fff;
	color: #141414;
	border-radius: 5rem;
}

@media (min-width: 760px) {
	.header-resp-action,
	.header-resp-nav {
		display: none;
	}
}

@media (max-width: 768px) {
	.header-nav {
		position: fixed;
		right: 0;
		bottom: 0;
		top: calc(var(--header-height) + 0px);
		height: calc(100vh - var(--header-height));
		border-top: 1px solid #eaeaea;
		width: 100%;
		background-color: #fff;
		padding: 2rem;
		z-index: 200;
		transform: translateX(100%);
		transition: ease 0.35s transform;
		font-weight: 500;
		overflow: auto;
		display: flex;
		align-items: flex-start;
	}

	.header-logo {
		height: var(--header-height);
	}

	.header-nav-links {
		flex-direction: column;
		margin-bottom: 1rem;
		color: var(--dark-color);
		width: 100%;
		align-items: flex-start;
		gap: 1rem;
		height: auto;
	}

	.header-nav-links > li {
		width: 100%;
	}

	.header-nav-links > li > a::after {
		/* caret down */
		content: "\f0d7";
		font: var(--icon-font);
		margin-left: 0.5rem;
	}

	.menu-active .main-header {
		background-color: #fff;
	}

	.menu-active .header-nav {
		transform: translateX(0);
		flex-direction: column;
	}

	.header-menu-open-icon {
		display: block;
	}

	.header-menu-close-icon {
		display: none;
	}

	.menu-active .header-menu-open-icon {
		display: none;
	}

	.menu-active .header-menu-close-icon {
		display: block;
	}

	.header-nav-section {
		margin-top: 1.5rem;
		margin-bottom: 4rem;
	}

	.header-nav-info-section {
		opacity: 0.7;
	}

	.header-nav-title {
		font-size: 1.3rem;
		margin-bottom: 0.5rem;
	}

	.header-nav-item {
		margin-bottom: 1rem;
		display: flex;
		gap: 0.5rem;
		/* align-items: baseline; */
	}

	.header-nav-item-icon {
		font-size: 1.4rem;
		color: var(--theme-primary);
		line-height: 1;
		/* padding: 3px; */
	}

	.header-nav-item-text {
		line-height: 1.4;
	}

	.header-dropdown-list,
	.header-dropdown-submenu {
		min-width: 12rem;
	}

	.header-dropdown > a {
		pointer-events: none;
	}

	.header-contact-links {
		flex-direction: column;
		margin-left: 0;
		font-size: 1.1rem;
	}

	.header-social-links {
		font-size: 1.2rem;
	}
}

/* #endregion header */

/* #region home banners */

.home-banners {
	--swiper-pagination-bullet-size: 0.9rem;
}

.banner-bg {
	/* position: absolute; */
	top: 0;
	left: 0;
	width: 100%;
	z-index: 0;
}

.home-banner-swiper {
	position: relative;
	z-index: 10;
	background-color: #fff;
}

.home-banner-img::before {
	padding-top: 35%;
}

.home-banner-content {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	/* height: 100%; */
	/* text-align: center; */
	transform: translate(0%, -50%);
}

.home-banner-content.home-banner-content-right {
	left: auto;
	right: 3.5rem;
	transform: translate(0, -50%);
}

.home-banner-title {
	font-size: 5rem;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 3.5rem;
	color: #fff;
	text-shadow: 0.2rem 0.3rem 0.7rem rgb(0 0 0 / 30%);
}

.home-banner-subtitle {
	font-size: 2rem;
	font-weight: 800;
	line-height: 1.4;
	text-transform: uppercase;
	margin-bottom: 0.5rem;
}

.home-banner-desc {
	font-size: 0.8rem;
	color: #555;
	margin-bottom: 2rem;
}

.home-banner-btn {
	display: inline-block;
	padding: 0.7rem 2.5rem;
	/* font-size: 0.7rem; */
	font-weight: 500;
	text-transform: uppercase;
	/* background-color: var(--theme-primary); */
	/* color: var(--theme-primary-alt); */
	background-color: #fff;
	border-radius: 0.5rem;
}

@media (max-width: 768px) {
	.home-banner-img::before {
		padding-top: 125%;
	}
}

/* #endregion home banners */

/* #region trust */

.home-trust-row {
	margin-top: 3rem;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.home-trust-swiper {
	margin-top: 3rem;
	--swiper-wrapper-transition-timing-function: linear;
}

.home-trust-img {
	border: 1px solid #eaeaea;
	background-color: #fff;
}

.home-trust-img::before {
	padding-top: 65%;
}

.home-trust-img img {
	object-fit: contain;
	padding: 3.5rem;
}

@media (max-width: 768px) {
	.home-trust-swiper {
		margin-top: 2rem;
	}

	.home-trust-img img {
		padding: 1.5rem;
	}
}

/* #endregion trust */

/* #region home gallery */

.home-gallery {
	position: relative;
}

.home-gallery-grid {
	display: grid;
	gap: 1.25rem;
}

.home-gallery-col {
	position: relative;
}

.home-gallery-col:nth-child(1) {
	grid-row: span 2;
	grid-column: span 2;
}

.home-gallery-col:nth-child(2) {
	grid-column: span 2;
}

.home-gallery-col img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (min-width: 768px) {
	.home-gallery-col {
		height: var(--img-height);
	}

	.home-gallery-grid {
		grid-template-columns: repeat(4, 1fr);
		grid-auto-rows: 1fr;
	}
}

@media (max-width: 768px) {
	.home-gallery-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

/* #endregion home gallery */

/* #region trust */

.home-timer {
	margin-top: 1.5rem;
}

.homer-timer-container {
	overflow: hidden;
	background-image: var(--bg-img);
	background-size: cover;
	color: #fff;
	text-align: center;
}

.home-timer .section-header {
	padding: 3rem;
	margin-top: 11rem;
}

.home-timer-text {
	margin-block: 2rem;
	line-height: 1.6;
}

.home-timer-cta {
}

.home-timer-row {
	display: flex;
	justify-content: center;
	gap: 1.5rem;
	/* margin-top: 5rem; */
}

.home-timer-col {
	padding: 2rem;
	background-color: #fff;
	color: #011144;
	line-height: 1;
	flex: 0 0 15%;
}

.home-timer-title {
	font-size: 4.5rem;
	color: var(--theme-primary);
}

.home-timer-subtitle {
	font-weight: 700;
	font-size: 1.25rem;
}

@media (max-width: 768px) {
	.home-timer-row {
		flex-wrap: wrap;
		padding-inline: 1.5rem;
	}

	.home-timer-col {
		flex: 1 1 30%;
	}
}

/* #endregion trust */

/* #region about */

.home-about {
	/* margin-top: 2rem; */
}

.home-about-row {
	display: flex;
	gap: 0;
	/* align-items: flex-start; */
	/* background-color: #fff; */
}

.home-about-img-col {
	width: 45%;
}

.home-about-img::before {
	padding-top: 150%;
}

.home-about-content-col {
	width: 55%;
	padding: 0 2rem;
	background-color: #fff;
}

.home-about-content {
	margin-top: 1.5rem;
	font-size: 0.9rem;
	line-height: 1.5;
}

.home-about-text {
	margin-bottom: 1rem;
}

.home-about-list {
	padding-left: 1.5rem;
	list-style: square;
}

.home-about-list li {
	margin-top: 0.5rem;
}

.home-about-list li::marker {
	/* color: var(--theme-primary); */
}

.home-about-list b {
	font-weight: 600;
}

.home-about-actions {
	margin-top: 2rem;
	display: flex;
	gap: 1.5rem;
	font-size: 0.7rem;
}

.home-about-cta {
	padding-inline: 2.5rem;
}

@media (max-width: 768px) {
	.home-about-row {
		flex-direction: column;
	}

	.home-about-img-col,
	.home-about-content-col {
		width: 100%;
	}

	.home-about-img::before {
		padding-top: 70%;
	}

	.home-about-content-col {
		padding-top: 2rem;
		padding-inline: 1rem;
	}
}

/* #endregion about */

/* #region products */

.home-products {
	/* margin-top: 2rem; */
}

.home-products-grid {
	display: grid;
	gap: 2rem;
}

.home-products-item {
	display: flex;
	align-items: center;
	color: var(--theme-primary-alt2);
	background-color: #fff;
}

.home-products-item.alt-img {
	flex-direction: row-reverse;
}

.home-products-item.alt-bg {
	background-color: #000;
	color: var(--theme-primary-alt);
}

.home-products-img,
.home-products-content {
	width: 50%;
}

.home-products-img::before {
	padding-top: 65%;
}

.home-products-content {
	padding: 2rem;
}

.home-products-title {
	font-size: 1.5rem;
}

.home-products-subtitle {
	font-size: 1.2rem;
}

.home-products-text {
	margin-block: 1rem;
	font-size: 0.9rem;
}

.home-products-cta {
	font-size: 0.8rem;
	padding-inline: 2rem;
}

@media (max-width: 768px) {
	.home-products-item,
	.home-products-item.alt-img {
		flex-direction: column;
	}

	.home-products-img,
	.home-products-content {
		width: 100%;
	}
}

/* #endregion products */

/* #region testimonial-single */

.home-testimonial-single {
	background-color: var(--theme-primary-alt2);
	color: var(--theme-primary-alt);
	/* background-image: var(--bg-img); */
	text-align: center;
}

.home-testimonial-single-auth {
	display: inline-block;
	margin-top: 3rem;
	padding: 1rem 2rem;
	border-bottom: 1px solid var(--theme-primary);
}

@media (max-width: 768px) {
}

/* #endregion testimonial-single */

/* #region testimonials */

.home-testimonials-swiper {
	margin-top: 3rem;
	height: 700px;
	padding: 1rem;
	margin-inline: -1rem;
	--swiper-wrapper-transition-timing-function: linear;
}

.home-testimonials-row {
	display: grid;
	gap: 1.2rem;
	grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
	/* flex-shrink: 1; */
}

.home-testimonials-item {
	border-radius: 1rem;
	overflow: hidden;
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
	background-color: #fff;
	text-align: center;
	display: flex;
	flex-direction: column;
}

.home-testimonial-content {
	padding: 1rem;
	border-bottom: 1px solid #eaeaea;
	flex: 1 1 auto;
}

.home-testimonial-text {
	font-size: 0.9rem;
	line-height: 1.6;
	display: block;
	font-weight: 500;
}

.home-testimonial-stars {
	margin-top: 0.5rem;
	color: #ffc107;
	font-size: 1.1rem;
}

.home-testimonial-author {
	padding: 1rem;
}

.home-testimonial-name {
	font-size: 1.1rem;
	font-weight: 600;
}

.home-testimonial-position {
	font-size: 0.85rem;
	font-weight: 500;
}

@media (max-width: 768px) {
}

/* #endregion testimonials */

/* #region blogs */

.blog-swiper-container {
	/* overflow: visible; */
	--swiper-navigation-sides-offset: -3rem;
	--swiper-navigation-size: 2rem;
	position: relative;
}

.blog-nav-btn {
	transition: ease 0.3s;
}

.blog-nav-btn.swiper-button-disabled {
	opacity: 0;
}

.blog-nav-btn::after {
	font: var(--icon-font);
	font-size: var(--swiper-navigation-size);
}

.blog-nav-btn.swiper-button-prev::after {
	content: "\f060";
}

.blog-nav-btn.swiper-button-next::after {
	content: "\f061";
}

.blogs-section .section-header {
	margin-bottom: 2rem;
	/* color: var(--theme-primary); */
}

.blog-slide {
	padding-inline: 1.2rem;
}

.blog-img {
	overflow: hidden;
	display: block;
	margin-bottom: 2rem;
	border-radius: 1rem;
	position: relative;
	z-index: 2;
	transition: ease 0.5s;
}

.blog-img::before {
	padding-top: 66.6%;
}

.blog-img img {
	transition: ease 0.7s;
}

.blog-slide:hover .blog-img {
	transform: scale(0.97);
}

.blog-slide:hover .blog-img img {
	/* transform: scale(1.1); */
}

.blog-content {
	position: relative;
	z-index: 1;
	padding-top: 0.5rem;
}

.blog-content::before {
	content: "";
	position: absolute;
	bottom: calc(100% + 0.7rem);
	height: 8rem;
	left: -1.2rem;
	right: -1.2rem;
	background-color: var(--theme-primary-light);
	border-radius: 1rem;
	transition: ease 0.7s height;
}

.blog-slide:hover .blog-content::before {
	height: 12rem;
}

.blog-title {
	font-size: 1.25rem;
	margin-bottom: 0.5rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-weight: 500;
}

.blog-category {
	color: var(--theme-primary);
	/* font-weight: 500; */
}

.blog-link {
	/* font-weight: 500; */
	/* font-size: 1.1rem; */
	position: relative;
	display: inline-block;
	padding-bottom: 0.2rem;
}

.blog-link::after {
	content: "";
	position: absolute;
	bottom: 0.2rem;
	left: 0;
	width: 100%;
	height: 1px;
	transform-origin: left;
	transform: scaleX(0);
	transition: ease 0.25s;
	transition-property: transform;
	background-color: currentColor;
}

.blog-link:hover::after {
	transform: scaleX(1);
}

@media (min-width: 768px) {
}

@media (max-width: 768px) {
	.blog-swiper-container {
		--swiper-navigation-sides-offset: 0.5rem;
	}

	.blog-slide {
		padding-inline: 1rem;
	}

	.blog-img {
		margin-bottom: 1.7rem;
	}

	.blog-slide.swiper-slide-active .blog-img {
		transform: scale(0.95);
	}

	.blog-content {
		text-align: center;
		padding-top: 0.5rem;
	}

	.blog-content::before {
		left: -1rem;
		right: -1rem;
	}

	.blog-slide.swiper-slide-active .blog-content::before {
		height: 12rem;
	}
}

/* #endregion blogs */

/* #region contact */

.contact-section {
	/* background-color: var(--theme-primary-alt); */
}

.contact-grid {
	display: flex;
	gap: 5rem;
	align-items: flex-start;
}

.contact-form {
	flex: auto;
}

.contact-form-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(20rem, 1fr));
	gap: 2rem;
}

.contact-form-item {
	position: relative;
}

.contact-form-item-large {
	grid-column: 1 / -1;
}

.contact-label {
	font-weight: 600;
	margin-bottom: 0.3rem;
	display: inline-block;
}

.contact-input {
	border: 1px solid var(--theme-primary-light);
	padding: 0.5rem 1rem;
	line-height: 1.5;
	font-size: inherit;
	resize: vertical;
	background-color: #fff;
}

.contact-input::placeholder {
	color: inherit;
	opacity: 0.5;
}

.contact-btn {
	/* background-color: var(--theme-primary-dark); */
	/* color: var(--theme-primary-alt); */
	/* line-height: 1; */
	/* padding: 1rem 2rem; */
	/* font-size: inherit; */
	/* transition: ease 0.3s; */
	--content-width: 5rem;
}

.contact-btn:hover {
	/* background-color: var(--theme-primary); */
}

@media (min-width: 768px) {
	.contact-grid .section-header {
		width: 25rem;
		position: sticky;
		top: calc(var(--header-height) + var(--section-gap));
	}

	.contact-form-grid {
		font-size: 1.2rem;
	}
}

@media (max-width: 768px) {
	.contact-grid {
		flex-direction: column;
		gap: 2rem;
	}

	.contact-form {
		width: 100%;
	}

	.contact-form-grid {
		gap: 1.5rem;
	}
}

/* #endregion contact */

/* #region footer */

.page-footer {
	/* width: var(--container-lg-width); */
	background-color: var(--theme-primary);
	color: var(--theme-primary-alt);
	position: relative;
	z-index: 2;
	border-radius: 3rem;
	/* margin-inline: var(--column-gutter); */
	/* max-width: calc(100% - var(--column-gutter) * 2); */
}

.footer-container {
	padding-block: calc(var(--section-gap) / 2);
}

.footer-row {
	display: flex;
	gap: 2rem 4rem;
	flex-wrap: wrap;
}

.footer-col {
	padding-right: 2rem;
	flex: auto;
}

.footer-brand-col {
	width: 100%;
}

.footer-col-icon {
	font-size: 3rem;
	line-height: 1.3;
	color: var(--theme-primary);
}

.footer-col-title {
	font-size: 1.1rem;
	font-weight: 700;
	margin-bottom: 0.8rem;
}

.footer-col-title img,
.footer-col-title i {
	display: inline-block;
	vertical-align: middle;
	filter: var(--white-filter);
	font-size: 1.9rem;
}

.footer-col-item {
	font-size: 0.9rem;
	font-weight: 400;
}

.footer-item-icon {
	vertical-align: top;
}

.footer-item-icon,
.footer-item-text {
	display: inline-block;
}

.footer-item {
	line-height: 1.3;
	margin-bottom: 0.7rem;
}

.footer-address-item {
	margin-bottom: 1.5rem;
}

.footer-address-item .footer-item {
	margin-bottom: 0.5rem;
	display: flex;
}

.footer-address-item .footer-item-icon,
.footer-col-title img,
.footer-col-title i {
	width: 25px;
	margin-right: 0.7rem;
	flex-shrink: 0;
}

.footer-item-text a {
	position: relative;
}

.footer-item-text a::after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 1px;
	transform-origin: left;
	transform: scaleX(0);
	transition: ease 0.3s;
	transition-property: transform;
	background-color: currentColor;
}

.footer-item-text a:hover::after {
	transform: scaleX(1);
}

.copy-footer {
	padding-top: 2rem;
	/* margin-top: calc(var(--section-gap) * -1); */
	padding-bottom: 2rem;
	font-weight: 400;
	background-color: #000;
	color: #fff;
	position: relative;
	z-index: 1;
}

.copy-footer-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-social-links {
	display: flex;
	gap: 0.5rem;
}

.footer-social-links a {
	display: grid;
	width: 2.1rem;
	height: 2.1rem;
	place-content: center;
	font-size: 1.3rem;
	/* border: 1px solid var(--theme-primary); */
	border-radius: 50rem;
}

.footer-social-links a:hover {
	background-color: var(--theme-primary-alt);
	color: var(--theme-primary);
}

@media (max-width: 768px) {
	.page-footer {
		border-radius: 1.5rem;
	}

	.copy-footer {
		display: none;
	}
}

/* #endregion footer */

/* #region login */

#login-popup .popup-container {
	width: 25rem;
	padding-block: 5rem;
	grid-template-rows: auto;
	align-content: center;
}

.account-header-icon {
	position: relative;
	margin-bottom: 2rem;
}

.account-header-icon::before {
	content: "";
	/* padding-top: 40%; */
	display: block;
}

.account-header-icon-svg {
	display: block;
	width: auto;
	/* height: 100%; */
	/* position: absolute; */
	top: 0;
	left: 0;
}

.account-header-icon-svg * {
	stroke: var(--theme-primary);
	fill: var(--theme-primary);
}

.account-header-icon-svg use {
	width: 100%;
	display: block;
}

.account-header-title {
	font-weight: 400;
	/* color: var(--theme-primary); */
	margin-bottom: 0.5rem;
	font-size: 1.3rem;
	line-height: 1.3;
}

.account-form-column {
	/* max-width: 400px; */
	width: 100%;
	margin-inline: auto;
	/* margin-top: 3rem; */
	/* box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1); */
	/* padding: 1.5rem; */
	border-radius: 1rem;
	/* text-align: center; */
}

.account-form-row {
	/* margin-bottom: 1rem; */
}

.account-form-group {
	position: relative;
	margin-bottom: 0.7rem;
	margin-top: 2rem;
}

.account-form-label {
	display: block;
	margin-bottom: 0.4rem;
	line-height: 1.3;
}

.account-form-input {
	display: block;
	padding: 0.5rem 1.5rem;
	font-size: 1rem;
	border: 1px solid #dadada;
	line-height: 1.5;
	border-radius: 0.4rem;
	appearance: none;
	/* text-align: center; */
}

.account-form-link {
	display: inline-block;
	color: var(--theme-primary);
	font-weight: 500;
	font-size: 0.9rem;
}

.account-form-button {
	padding: 0.5rem 1.5rem;
	font-size: 1rem;
	border-radius: 0.4rem;
	line-height: 1.5;
	background-color: #000;
	color: #fff;
	border: 2px solid #000;
	font-weight: 500;
	transition: ease 0.3s;
}

.account-form-button:hover {
	background-color: #fff;
	color: #000;
}

.exhibitor-form,
.exhibitor-form .account-form-input {
	text-align: left;
}

.exhibitor-form .account-form-item {
	margin-bottom: 1rem;
}

@media (max-width: 768px) {
	#login-popup .popup-container {
		width: 100%;
		max-width: none;
	}
}

/* #endregion login */
